navig.graphics.extension
Prev | Chunking | Next

## Name

navig.graphics.extension — Extension for navigational graphics

## Synopsis

§130: §148
      1| <xsl:param name="navig.graphics.extension"
      2|            select="'.gif'"/>

## Description

Sets the filename extension to use on navigational graphics used in the headers and footers of chunked HTML.

Prev | Up | Next
navig.graphics | Home | navig.graphics.path